<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e660d691dc617b1801d7d9978f25761">
  <dict>
    <!--2023-01-16 21:01:29.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-17 17:00:17.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
